
DEST=$HOME/Documents/git/easter-date/cobol

if [ ! -d $DEST ]; then
  mkdir -p $DEST
fi

cp -uv demo?.cob $DEST
cp -uv Makefile $DEST

if [ ! -z "$1" ]; then
  pushd $DEST
  git add .
  git commit -m "$1"
  git push
  popd
fi

exit 0

mkdir -p $DEST/example1 && cp -ruv example1/* $_
mkdir -p $DEST/playmidi && cp -ruv playmidi/* $_
## https://www.baeldung.com/linux/create-destination-directory
